# ComputeType


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | [**Compute**](Compute.md) |  | [optional] 

## Example

```python
from duplocloud_sdk.models.compute_type import ComputeType

# TODO update the JSON string below
json = "{}"
# create an instance of ComputeType from a JSON string
compute_type_instance = ComputeType.from_json(json)
# print the JSON string representation of the object
print(ComputeType.to_json())

# convert the object into a dict
compute_type_dict = compute_type_instance.to_dict()
# create an instance of ComputeType from a dict
compute_type_from_dict = ComputeType.from_dict(compute_type_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


